.card {
    width: 30%;
    margin: 10px 10px;
    float: left;
    /* background-color: rgb(186, 16, 16); */
    border-radius: 20px;
  }
  
  h3{
    margin-top: 40px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   color:dodgerblue;
   font-size: 25px;
  
  }
  
  .card img {
    width: 100%;
    border-radius: 20px;
    
  }
  
  .atras {
    border-radius: 60px;
    text-align: center;
    background-color:#00B2AC;
    width: 50%;
    color:white;
    border: 2px solid #00B2AC;
    text-decoration: none;
    padding: 10px 22px;
    font-size: 25px;
    margin: 4px 70px;
    cursor: pointer;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
  }
  .precio{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold; 
    font-size: 35px;
  }
  
  .atras:hover{
    background-color: rgb(189, 212, 215);
    color: white;
  }
  
  .img-logo {
    width: 5%;
  }
  
  /* NUEVAS MODIFICACIONES */
  .titulo{
    margin-left: 30px;
    text-align: left;
    font-size: 30px;
    font-family:'Arial Narrow', Arial, sans-serif;
    color: rgb(13, 13, 13);
  }
  
  .prod_descrp{
    font-size: 15px;
    text-align: left;
    padding: 10px;
    width: 80%;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 25px;
  }

  .producto{
    padding-bottom: 40%;
  }

  @media screen and (max-width: 768px){
    .prod_descrp{
      font-size: 15px;
      text-align: left;
      padding: 10px;
      width: 90%;
    }

    .atras {
      border-radius: 60px;
      text-align: center;
      background-color:#00B2AC;
      width: 50%;
      color:white;
      border:none;
      text-decoration: none;
      padding: 10px 22px;
      font-size: 20px;
      margin: 4px 50px;
      cursor: pointer;
      display: block;
      font-family: Arial, Helvetica, sans-serif;
    }
    .precio{
      font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      font-weight: bold; 
      font-size: 35px;
    }
    
    .atras:hover{
      background-color: rgb(189, 212, 215);
      color: white;
    }
  }
